body { margin: 0px; padding:0px; background-color: #FFFFFF}
.popupmenuact {padding:2px; padding-left:5px; padding-right:10px; background-color:#C8DCEE; border-color: #FFFFFF; border-bottom: 1px solid #FFFFFF }
.popupmenu {padding:2px; padding-left:5px; background-color:#E6EFF7; padding-right:10px; border-color: #FFFFFF;  border-bottom: 1px solid #FFFFFF }
.popupmenutext { font-family: Arial, Helvetica, sans-serif; font-size: 0.7em; color: #356FA2;}


.leftmenu {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color: #619DCD; text-decoration:none;}
.leftmenuact {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#355B7C; text-decoration:none;}
	
.leftpanelcolor{background-color:#ECFBF4;}
.menuborder {background-color:#E2E2E2; border-top: 1px solid #B6B6B5; border-bottom: 1px solid #B6B6B5;}

.topmenu {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color: #FFFFFF; text-decoration:none;}
.topmenuact {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color: #FED738; text-decoration:none;}


.lang {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color: #FFFFFF; text-decoration:underline;}
.langact {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color: #FFFFFF; text-decoration:none;}

.inputfield {font-family:Verdana,Arial,Helvetica; font-size:11px; color:black; border: solid 1px #C7CACC;}
.inputbuttonflat {font-family:Verdana,Arial,Helvetica; font-size:11px; color:#6E96B7; background-color:#DDF1FF; border: solid 1px #A4CCED;}
/*standart styles*/
.inputtext {font-family:Verdana,Arial,Helvetica; font-size:11px;}
.inputtextarea {font-family:Verdana,Arial,Helvetica; font-size:11px;}
.inputselect {font-family:Verdana,Arial,Helvetica; font-size:11px; }
.inputcheckbox {font-family:Verdana,Arial,Helvetica; font-size:11px;}
.inputradio {font-family:Verdana,Arial,Helvetica; font-size:11px;}
.inputfile {font-family:Verdana,Arial,Helvetica; font-size:11px;}
.inputbutton {font-family:Verdana,Arial,Helvetica; font-size:11px;}
.inputbodybutton {font-family:Verdana,Arial,Helvetica; font-size:11px;}



.newspartitioncolor {background-color:#C6B9C6;}
.newsfoldercolor {background-color: #F3F8F2;}

.righthead {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:10px; font-weight: bold; color: #4D6ADF; text-decoration:none;}
.rightlinks {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px;}


/*.tableworkbg {background-color:#FFFFFF;}*/
.tableborder {background-color:#B9CEDF;}
.tablehead {background-color:#D5E3F0;}
.tablebody {background-color:#F4F8FB;}
.tablebodytext {font-family: Arial, Helvetica, sans-serif; font-size:12px;}
/*.tablefieldtext {font-family: Arial, Helvetica, sans-serif; font-size:12px;}*/
.tableheadtext {font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#25639A;}
.tabletitletext {font-family: Arial, Helvetica, sans-serif; font-size:12px;}

.text {font-family:Arial, Helvetica, sans-serif; font-size:12px;}/*Обычный текст*/
/*.small {font-family: Arial, Helvetica, sans-serif; font-size:12px;}*/
.smalltext {font-family: Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color: #25639A;}/*Мелкий текст*/ 
.smalltextwhite{font-family: Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color: #FFFFFF;} 
.chain {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal; color: #619DCD;}/*Цепочка навигации*/ 
.newssecttitle {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight: bold; color: #3A84C4; text-decoration:none;}
.newstext {font-family: Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color: #7C7E7F; text-decoration:none;}
.newsdata {font-family: Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color: #FF4C1E; text-decoration:none;}
.newsdatab {font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color: #FF4C1E; text-decoration:none;}

.titletext {font-family: Arial, Helvetica, sans-serif; color:#4757C4; font-size:15px; font-weight:bold; line-height: 18px;}/*Заголовок страницы*/
.slogan {font-family: Verdana, Arial, Helvetica, sans-serif; color:#477D98; font-size:15px; font-weight:normal; line-height: 18px;}/*Текст слогана*/
.subtitletext {font-family: Arial, Helvetica, sans-serif; color:#000000; font-size:11pt; font-weight:bold;}/*Подзаголовок*/
.errortext {font-family: Arial, Helvetica, sans-serif; font-size:10pt; color:red; font-weight:bold;}/*Сообщение об ошибке*/

.oktext {font-family: Arial, Helvetica, sans-serif; font-size:10pt; color:#005000; font-weight:bold;}
.required {font-family: Verdana, Arial, Helvetica, sans-serif; color:red; font-size:smaller; }

.copy {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none; color: #FFFFFF;}

.smalltxtw {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px; color: #454A4E; text-decoration: none}
a.smalltxtw:hover {text-decoration: underline;}
.smalltxtws {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px; color: #A80000; text-decoration: none}
a.smalltxtws:hover {text-decoration: underline;}

small {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; }

.tableheads {background-color:#FCFDFE;}
.tableborders {background-color:#B9CEDF;}

H1 {font-family: Verdana, Arial, Helvetica, sans-serif; color:#3A84C4; font-size:13px; font-weight:bold; line-height: 16px; margin-bottom: 1mm;}/*Текст заголовка*/
H2 {font-family: Verdana, Arial, Helvetica, sans-serif; color:#346BA0; font-size:13px; font-weight:bold; line-height: 18px;}/*Текст подзаголовка*/
H3 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color: #1C1C1C; font-weight: bold;}/*H3*/
H4 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color: #1C1C1C; font-weight: bold;}/*Заголовок H4*/

/*.listtext {font-family: Arial, Helvetica, sans-serif; font-size:12px;}Текст списка*/
/*p.listtext {margin-left: 18pt;}Текст первой строки списка*/
/*p.listtext:first-line {color:#4757C4; line-height: 15px;}Текст первой строки списка*/

.listtext {
  font-family: Arial, Helvetica, sans-serif; font-size:12px;
}               /*Основной текст*/
.listtext0 {
  margin-left: 18pt; text-decoration: none;
}				/*Сдвиг абзацев списка возможностей*/
.listtext:first-line {
  color:#4757C4; line-height: 15px;
}				/*Текст первой строки списка возможностей*/
.shotcaption {
  padding-bottom: 1em; padding-left: 1ex; text-align: left; vertical-align: bottom; width: 200px
}			    /*Текст под скриншотом*/
.bottomline {
  border-bottom: 1px solid #c7dae4
}				/*Линия отделяющая скриншоты*/
.lupas {
  cursor: url(/images/magnifier.cur)
}				/*Курсор в виде лупы*/
A.linktext {
  color:#558899; 
  text-decoration: none 
}
A.linktext:hover { 
  font-weight:bold; 
  color:#558899; 
  text-decoration: none 
}
/* последний вариант - лучше */
.listtext A { color:#4757C4; text-decoration: none }
.listtext A:hover { font-weight:bold; text-decoration: underline }

.listdown {
  border: 1px solid #C7DAE4;  /* граница поля */
  background-color: #f0f4f8;  /* цвет фона поля */
}
.listdownhover {
  border: 1px solid #C7DAE4;  /* граница поля */
  background-color: #f7fbff;  /* цвет фона поля */
}
.listup {
  border: 1px solid #C7DAE4;  /* граница поля */
  border-bottom-style: none;  /* стиль нижней границы поля */
  background-color: #f7fbff;  /* цвет фона поля */
}
.tblist {
  border: 1px solid #C7DAE4;  /* граница поля */
  background-color: #f7fcff;  /* цвет фона поля */
  border-collapse: collapse   /* слияние границ */
}
